<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'az', version '2.0'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Təbiət və Fizika Elmləri';
$string['field10101'] = 'Riyaziyyat Elmləri';
$string['field1010101'] = 'Riyaziyyat';
$string['field1010103'] = 'Statistika';
$string['field1010199'] = 'Riyaziyyat Elmləri (Digər)';
$string['field10103'] = 'Fizika və Astronomiya';
$string['field1010301'] = 'Fizika';
$string['field1010303'] = 'Astronomiya';
$string['field10105'] = 'Kimya Elmləri';
$string['field1010501'] = 'Üzvi Kimya';
$string['field1010503'] = 'Qeyri-üzvi Kimya';
$string['field1010599'] = 'Kimya Elmləri (Digər)';
$string['field10107'] = 'Yer haqqında Elmlər';
$string['field1010701'] = 'Atmosfer haqqında Elmlər';
$string['field1010703'] = 'Geologiya';
$string['field1010705'] = 'Geofizika';
$string['field1010707'] = 'Geokimya';
$string['field1010709'] = 'Torpaqşünaslıq';
$string['field1010711'] = 'Hidrologiya';
$string['field1010713'] = 'Okeanoqrafiya';
$string['field1010799'] = 'Yer haqqında Elmlər ((Digər)';
$string['field10109'] = 'Biologiya Elmləri';
$string['field1010901'] = 'Biokimya və Hüceyrə Biologiyası';
$string['field1010903'] = 'Botanika';
$string['field1010905'] = 'Ekologiya və Təkamül';
$string['field1010907'] = 'Dəniz haqqında Elmlər';
$string['field1010909'] = 'Genetika';
$string['field1010911'] = 'Mikrobiologiya';
$string['field1010913'] = 'İctimai Biologiya ???';
$string['field1010915'] = 'Zologiya';
$string['field1010999'] = 'Biologiya Elmləri (Digər)';
$string['field10199'] = 'Digər Təbiət və Fizika Elmləri';
$string['field1019901'] = 'Tibb Elmi';
$string['field1019903'] = 'Hüquq Elmi';
$string['field1019905'] = 'Qida haqqında Elm və Biotexnologiya';
$string['field1019907'] = 'Farmakologiya';
$string['field1019909'] = 'Laboratoriya Texnologiyası';
$string['field1019999'] = 'Təbiət və Fizika Elmləri (Digər)';
$string['field102'] = 'İnformasiya Texnologiyaları';
$string['field10201'] = 'Kompyuter Elmi';
$string['field1020101'] = 'Rəsmi Dil Nəzəriyyəsi';
$string['field1020103'] = 'Proqramlaşdırma';
$string['field1020105'] = 'Hesablama Nəzəriyyəsi';
$string['field1020109'] = 'Alqoritmlər';
$string['field1020111'] = 'Verilənlərin Strukturu';
$string['field1020113'] = 'Şəbəkə və Kommunikasiyalar';
$string['field1020115'] = 'Kompyuter Qrafikası';
$string['field1020117'] = 'Əməliyyat Sistemləri';
$string['field1020119'] = 'Süni İntellekt';
$string['field1020199'] = 'Kompyuter Elmləri (Digər)';
$string['field10203'] = 'İ*nformasiya Sistemləri';
$string['field1020301'] = 'Abstrakt Modelləşdirmə';
$string['field1020303'] = 'Verilənlər Bazasının İdarə edilməsi';
$string['field1020305'] = 'Sistemin Analizi və Planlaşdırma';
$string['field1020399'] = 'İnformasiya Sistemləri (Digər)';
$string['field10299'] = 'Digər İnformasiya Texnologiyaları';
$string['field1029901'] = 'Təhlükəsizlik haqqında Elm';
$string['field1029999'] = 'İnformasiya Texnologiyaları (Digər)';
$string['field10301'] = 'Sənaye Mühəndisliyi və Texnologiyası';
$string['field1030101'] = 'Sənaye Mühəndisliyi';
$string['field1030103'] = 'Mətbəə';
$string['field1030105'] = 'Toxuculuq İstehsalı';
$string['field1030107'] = 'Geyim İstehsalı';
$string['field1030109'] = 'Ayaqqabı İstehsalı';
$string['field1030199'] = 'İstehsal Mühəndisliyi və Texnologiyası (Digər)';
$string['field1030301'] = 'Kimya Mühəndisliyi';
$string['field1030303'] = 'Dağ-mədən Mühəndisliyi';
$string['field1030305'] = 'Xammal Mühəndisliyi';
$string['field1030307'] = 'Qida Emalı Texnologiyası';
$string['field10307'] = 'Mexanika və Sənaye Mühəndisliyi və Texnologiyası';
$string['field1030701'] = 'Mexanika Mühəndisliyi';
$string['field1030703'] = 'Sənaye Mühəndisliyi';
$string['field1030705'] = 'Yonma Alətləri';
$string['field1030713'] = 'Metaltökmə və Qəlib istehsalı';
$string['field10309'] = 'Mülki Mühəndislik';
$string['field1030901'] = 'Quruculuq Mühəndisliyi';
$string['field1030903'] = 'Tikinti mühəndisliyi';
$string['field1030905'] = 'Tikinti Xidməti Mühəndisliyi';
$string['field1030907'] = 'Su və Sanitar Mühəndisliyi';
$string['field1030909'] = 'Nəqliyyat Mühəndisliyi';
