<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'az', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = '"Qapalı şəkildə (çoxsaylı seçim)" sualının əlavə edilməsi';
$string['addmorechoiceblanks'] = 'Cavabın (cavabların) {no} variantını (variantlarını) əlavə et';
$string['answerhowmany'] = 'Bir və ya bir neçə cavab?';
$string['answernumbering'] = 'Cavabların variantlarını nömrələnsin?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Nömrələmə';
$string['answersingleno'] = 'Bir neçə cavab mümkündür';
$string['answersingleyes'] = 'Ancaq bir cavab';
$string['choiceno'] = '{$a} cavabının variantı';
$string['choices'] = 'Mövcud variantlar';
$string['clozeaid'] = 'Buraxılmış sözü əlavə edin';
$string['correctfeedback'] = 'İstənilən düzgün cavab üçün';
$string['editingmultichoice'] = '"Qapalı formada (çoxsaylı seçim)" sualının redaktə edilməsi';
$string['errfractionsaddwrong'] = 'Cavabın seçilmiş variantları 100% təşkil etmir.<br /> Onalr {$a}% təşkil edir';
$string['errfractionsnomax'] = 'Bu sualın qiymətləndirilə bilməsi üçün cavabın variantlarından biri 100% təşkil etməlidir.';
$string['feedback'] = 'Şərh';
$string['fillouttwochoices'] = 'Siz ən azı iki cavab variantı seçməlisiniz. Doldurulmamış variantlardan istifadə edilməyəcək.';
$string['fractionsaddwrong'] = 'Sizin seçdiyiniz müsbət cavabların cəmi 100% təşkil etmir.<br /> Onlar {$a}% təşkil edir. <br />Bu sualın yenidən redaktə edilməsinə qayıtmaq istəyirsinizmi?';
$string['fractionsnomax'] = 'Cavablardan biri 100%-lə qiymətləndirilməlidir. <br /> Bu sualın yenidən redaktə edilməsinə qayıtmaq istəyirsinizmi?';
$string['incorrectfeedback'] = 'istənilən düzgün olmayan cavab üçün';
$string['multichoice'] = 'Çoxsaylı seçim';
$string['multichoice_help'] = 'Suala (şəkil də ola bilər) cavabı cavab verən bir neçə varint arasından seçir. Çoxsaylı seçim iki tipdə ola bilər: bir düzgün cavabla və ya bir neçə düzgün cavabla.';
$string['multichoicesummary'] = 'Verilən siyahıdan bir və ya bir neçə düzgün cavab seçməyə imkan verir.';
$string['notenoughanswers'] = 'Sualın bu tipi ən azı {$a} cavab (cavablar) tələb edir';
$string['overallcorrectfeedback'] = 'İstənilən düzgün cavab üçün rəy';
$string['overallfeedback'] = 'Ümumi rəy';
$string['overallincorrectfeedback'] = 'İstənilən düzgün olmayan cavab üçün rəy';
$string['overallpartiallycorrectfeedback'] = 'İstənilən qismən düzgün cavab üçün rəy';
$string['partiallycorrectfeedback'] = 'İstənilən qismən düzgün cavab üçün';
$string['shuffleanswers'] = 'Cavabların təsadüfi ardıcıllığı';
$string['shuffleanswers_help'] = 'Əgər parametr qoşulubsa və testin sazlama parametrlərində "Cavabların təsadüfi ardıcıllığı" da qoşulubsa onda hər cəhddə cavabların ardıcıllığı müxtəlif olacaq.';
$string['singleanswer'] = 'Bir cavab seçin';
