<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'az', version '2.0'.
 *
 * @package     report_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Sətirləri diskə yüklə';
$string['checkout'] = 'Sətirləri tərcüməçiyə yüklə';
$string['checkoutdone'] = 'Sətirlər müvəffəqiyyətlə tərcüməçiyə yükləndi';
$string['checkoutinprogress'] = 'Sətirlər tərcüməçiyə yüklənir';
$string['confirmcheckin'] = 'Siz, dəyişdirilmiş sətirləri dil pketinizə göndərmək istəyirsiniz. Bu zaman sətir tərcüməçisi vasitəsilə düzəldilmiş bütün sətirlər Moodle sayıtında verilənlər kataloqunda yadda saxlanacaq və onların yeni qiymətindən istifadə ediləcək. yükləmək üçün "davam et" düyməsini sıxın';
$string['customlang:edit'] = 'yerli tərcüməni redaktə et';
$string['customlang:view'] = 'yerli tərcüməyə bax';
$string['filter'] = 'Filtrin parametrləri';
$string['filtercomponent'] = 'Sistemin aşağıdakıkomponentlərdən ibarət sətirləri göstəl';
$string['filtercustomized'] = 'Ancaq yerli tərcüməyə malik olanlar.';
$string['filtermodified'] = 'Anca yüklənməmişlər';
$string['filteronlyhelps'] = 'Ancaq kömək sətirləri';
$string['filtershowstrings'] = 'Sətirləri göstər';
$string['filterstringid'] = 'Sətrin identfikatoru';
$string['filtersubstring'] = 'Ancaq sətirlər, olan';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Lokal tərcümə';
$string['headingstandard'] = 'Standart mətn';
$string['headingstringid'] = 'Sətir';
$string['markinguptodate'] = 'Aktual kimi düzəldilmiş düzəlişlərin qeyd edilməsi';
$string['markinguptodate_help'] = 'Lokal tərcümə o zaman köhnələ bilər ki, tərcümənin ingilis versiyasında və ya əsas versiyada dəyişikliklər sətir sizin saytda dəyişdirildikdən sonra baş versin. Tərcümənizi yoxlayın. əgər o aktual qalıbsa müvəfiq düyməni sıxın. Əks halda tərcüməni düzəldin.';
$string['markuptodate'] = 'Tərcüməni aktual kimi qeyd et';
$string['modifiedno'] = 'Boşaltmaq üçün dəyişdirilmiş sətirlər yoxdur';
$string['modifiednum'] = '{$a} sətir dəyişdirilib. Dəyişiklikləri yadda saxlamaq üçün  Siz onları diskə boşaltmalısınız.';
$string['nostringsfound'] = 'Kriterilərə uyğun gələn sətirlər tapılmadı. Filtrin parametrlərini dəyişin.';
$string['placeholder'] = 'Əvəzetmə';
$string['placeholder_help'] = 'Sətirdə əvəzetmə "{$a}" və ya "{$a->something}" kimi xüsusi ifadələrdir. Sətir ekrana çıxarılanda, o hər hansı bir qiymətlərlə əvəz edilir.

Onların başlanğıc sətirdə rast gəlindiyi ardıcıllıqla köçürmək çox vacibdir. Onları tərcümə etməyə çalışmayın.';
$string['placeholderwarning'] = 'Sətirdə əvəzetmə var';
$string['pluginname'] = 'Dil paketinin lokal dəyişilməsi';
$string['savecheckin'] = 'Sətirləri yadda saxla və fayla yüklə';
$string['savecontinue'] = 'Yadda saxla və redaktə etməyə davam et';
