<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'az', version '2.0'.
 *
 * @package     repository_alfresco
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco:view'] = 'Alfresco anbarına bax';
$string['alfresco_url'] = 'Alfresco URL';
$string['alfrescourltext'] = 'Alfresco URL ünvanı aşağıdakı şəkildə olmalıdır: http://yoursite.com/alfresco/api';
$string['configplugin'] = 'Alfresco konfiqurasiyası';
$string['notitle'] = 'adsız';
$string['password'] = 'Parol';
$string['pluginname'] = 'Alfresco anbarı';
$string['pluginname_help'] = 'Alfresco CMS üçün plagin';
$string['soapmustbeenabled'] = 'Alfesco plagini üçün PHP dilinin SOAP genişlənməsi qoşulmalıdır';
$string['username'] = 'İstifadəçi adı';
