<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'az', version '2.0'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Faktiki';
$string['actualclass'] = 'Faktiki sinif';
$string['actualstudent'] = '{$a} faktiki';
$string['allquestionrequireanswer'] = 'Bütün suallar məcburidir və cavab verilməlidir';
$string['allquestions'] = 'Bütün suallar ardıcıl, bütün tələbələr';
$string['allscales'] = 'Bütün şkalalar, bütün tələbələr';
$string['alreadysubmitted'] = 'Siz, bu anketi artıq cavablandırmıısınız';
$string['analysisof'] = 'Təhlillər {$a}';
$string['answers'] = 'Cavablar';
$string['attls1'] = 'Deyilənləri qiymətləndirərkən, mən, insanın şəxsiyyətinə deyil, arqumentlərin keyfiyyətinə diqqət yetirirəm';
$string['attls10'] = 'Mən nəyi isə təhlil edəndə, mümkün olduğu qədər obyektiv qalmaq mənim üçün çox vacibdir.';
$string['attls10short'] = 'obyektiv qalmaq';
$string['attls11'] = 'Mən, insanın fikrinin əleyhinə getməkdənsə, onu sübut etməyə çalışıram';
$string['attls11short'] = 'insanın FİKRİNİ sübut et';
$string['attls12'] = 'Mən arqumentləri qiymətləndirərkən müəyyən kriteriyalardan istifadə edirəm';
$string['attls12short'] = 'kriteriyalardan istifadə et';
$string['attls13'] = 'Mən insanın fikrini qiymət verməkdənsə, onu başa düşməyə çalışıram';
$string['attls13short'] = 'insanı başa düşməyə çalış';
$string['attls14'] = 'Mən, arqumentləri dəqiqləşdirmək üçün insanların mühakimələrindəki zəif yerləri göstərməyə çalışıram';
$string['attls14short'] = 'arqumentlərin zəif yerlərini göstər';
$string['attls15'] = 'Mən müzakirələr zamanı özümü qarşıdakı insanın yerində təsəvvür edirəm ki, onlarınniyə belə düşündüklərini başa düşüm';
$string['attls15short'] = 'özünü qarşıdakı insanın yerində təsəvvür et';
$string['attls16'] = 'Təhlil zamanı mən ən kiçik detalları belə nəzərə alıram';
$string['attls16short'] = 'diqqətli təhlil';
$string['attls17'] = 'Problemi müzakirə edərkən, mən məntiqi öz yanaşmalarımdan üstün tuturam';
$string['attls17short'] = 'məntiqi qiymətləndir';
$string['attls18'] = 'Mən acıdığıma görə, mənimim fikrimdən fərqli olanları qəbul edə bilərəm';
$string['attls18short'] = 'acımmaya görə başa düş';
$string['attls19'] = 'Mən fikirləri mənə yad gələn insanlarla qarşılaşanda, öz dünyagörüşümü artırmaq üçün səy göstərirəm ki, onların necə bu şəkildə fikirləşə bildiklərini görüm.';
$string['attls19short'] = 'dünyagörüşümü artırmaq üçün cəhd edirəm';
$string['attls1short'] = 'arqumentilərin keyfiyyətinə diqqət yetir';
$string['attls2'] = 'Mənim "İblisin vəkili" rolunu oynamağı sevirəm - əks nöqteyi nəzəri müdafiə edirəm';
$string['attls20'] = 'Mən çalışıram başa düşüm ki, səhv haradadır. Məsələn, mən ədəbi şərhlərdə misallar axtarmağa başlayacam.';
$string['attls20short'] = 'nə səhvdir?';
$string['attls2short'] = '"İblisin vəkili" rolunu oyna';
$string['attls3'] = 'Mən çalışıram ki, öyrənim bu insan haradandır və hansı mənimsənilmiş təcrübə onu belə düşünməyə vadar edir';
$string['attls3short'] = 'insanın haradan olduğunu başa düşmək';
$string['attls4'] = 'Mənim təhsilimin ən vacib hissəsi məndən xeyli dərəcədə fərqlənən insanları başa düşməyi öyrənməkdən ibarətdir';
$string['attls4short'] = 'insanları başa düş';
$string['attls5'] = 'Mən fikirləşirəm ki,  öz nöqteyi nəzərini yaratmağın ən yaxşı üsulu - daha çox sayda müxtəlif insanlarla ünsiyyətdə olmaqdır';
$string['attls5short'] = 'müxtəlif insanlarla ünsiyyətdə olmaq';
$string['attls6'] = 'Mənim başqa mühitdən gəlmiş insanların fikirlərini eşitməkdən xoşum gəlirr - bu mənə eyni şeyə müxtəlif formalarda necə baxıla biləcəyini başa düşməyə kömək edir';
$string['attls6short'] = 'başqa fikirləri eşitməkdən xoşu gəlmək';
$string['attls7'] = 'Mən fikirləşirəm ki, mənim fikirlərimlə razı olmayan insanlarla mübahisə etməklə öz mövqelərimi gücləndirə bilərəm';
$string['attls7short'] = 'Mübahisələrdə mövqeləri gücləndirmək';
$string['attls8'] = 'Mənə həmişə maraqlı olub ki, niyə insanlar bəzi şeyləri danışırlar və inanırlar';
$string['attls8short'] = 'öyrənmək niyə insanlar belə edir';
$string['attls9'] = 'Mən tez-tez özümdə hiss edirəm ki, harada səhv etdiklərini məntiqi şəkildə sübut etmək üçün kitabların müəllifləri ilə mübahisə edirəm.';
$string['attls9short'] = 'Müəlliflərlə mübahisə etmək';
$string['attlsintro'] = 'Bu anketin məqsədi - Sizin tədrisə münasibətinizi öyrənməkdə bizə kömək etməkdir. <br /> Anketdə düzgün və səhv cavablar yoxdur, bizi ancaq sizin fikriniz maraqlandırır. Alınmış nəticələr tam məxfi olaraq emal ediləcək, və onların məzmunu Sizin qiymətlərinizdə özünü göstərməyəcək';
$string['attlsm1'] = 'Təfəkkür tərzinə və tədrisə münasibət';
$string['attlsm2'] = 'Əlaqəli tədris';
$string['attlsm3'] = 'Ayrı ayrılıqda tədris';
$string['attlsmintro'] = 'Müzakirədədir....';
$string['attlsname'] = 'ATTLS (20 suallı versiya)';
$string['cannotfindanswer'] = 'Bu anketə hələ cavab verilməyib';
$string['cannotfindquestion'] = 'Suallar yoxdur';
$string['cannotfindsurveytmpt'] = 'Anket şablonları yoxdur!';
$string['ciq1'] = 'Hansı anda Siz tədrislə daha çox məşğul idiniz?';
$string['ciq1short'] = 'Tədrisə daha böyük maraq';
$string['ciq2'] = 'Hansı anda Siz tədrisdən daha çox uzaqlaşmışdınız?';
$string['ciq2short'] = 'Tədrisdən daha çox uzaqlaşma';
$string['ciq3'] = 'Forumlarda istənilən bir adamdan hansı hərəkəri daha faydalı hesab edirsiniz?';
$string['ciq3short'] = 'Ən faydalı an';
$string['ciq4'] = 'Forumlarda istənilən bir adamdan hansı hərəkəri daha çaşdırıcı və aldadıcı hesab edirsiniz?';
$string['ciq4short'] = 'ən qarışıq an';
$string['ciq5'] = 'Sizə ən çox hansı hadisələr təsir etdi?';
$string['ciq5short'] = 'Ən çox heyrətləndirən an';
$string['ciqintro'] = 'Sinifdəki son hadisələri yada salaraq növbəti suallara cavab verin';
$string['ciqname'] = 'Kritik insidentlər';
$string['clicktocontinue'] = 'Davam etmək üçün buraya sıxın...';
$string['clicktocontinuecheck'] = 'Yoxla və davam et...';
$string['colles1'] = 'mənim təhsilim məni maraqlandıran mövzularda cəmlənir';
$string['colles10'] = 'Mən digər tələbələrdən öz fikirlərini izah etmələrini xahiş edirəm';
$string['colles10short'] = 'İzah etmələrini xahiş edirəm';
$string['colles11'] = 'digər tələbələr məndən öz fikirlərimi izah etməyi xahiş edirlər';
$string['colles11short'] = 'Məndənizah etməyi xahiş edirlər';
$string['colles12'] = 'digər tələbələr mənim fikirlərimlə razıdırlar';
$string['colles12short'] = 'tələbələr məni dəstəkləyir';
$string['colles13'] = 'müəllimlər mənim düşüncə tərzimə stimul verirlər';
$string['colles13short'] = 'müəllimlər düşüncə tərzini stimullaşdırır';
$string['colles14'] = 'müəllimlər məni öz biliklərimə təcrübədə tətbiq etməyə həvəsləndirir';
$string['colles14short'] = 'müəllimlər məni həvəsləndirir';
$string['colles15'] = 'müəllimlər müzakirə üçün yaxşı mövzular modelləşdirirlər';
$string['colles15short'] = 'müəllim yaxşı müzakirələr tərtib edir';
$string['colles16'] = 'müəllim kritik özünə inikas modelləşdirir';
$string['colles16short'] = 'müəllim  özünə inikas modelləşdirir';
$string['colles17'] = 'digər tələbələr məni iştirak etmək üçün ruhlandırırlar';
$string['colles17short'] = 'tələbələr məni ruhlandırırlar';
$string['colles18'] = 'Digər tələbələr mənim töhfəmi yüksək qiymətləndirirlər';
$string['colles18short'] = 'tələbələr məni yüksək qiymətləndirirlər';
$string['colles19'] = 'Digər tələbələr mənim töhfəmi  qiymətləndirirlər';
$string['colles19short'] = 'tələbələr məni qiymətləndirirlər';
$string['colles1short'] = 'maraqlı mövzularda diqqətini cəmlə';
$string['colles2'] = 'Mən peşəkar fəaliyyətimdə mənə lazım olanları öyrənirəm';
$string['colles20'] = 'digər tələbələr mənim bilik qazanmaq uğrunda mübarizəmə anlayışla yanaşırlar';
$string['colles20short'] = 'tələbələr məni başa düşür';
$string['colles21'] = 'Mən digər tələbələrin mesajlarını sağlam düşüncəli hesab edirəm';
$string['colles21short'] = 'mən digər tələbələri başa düşürəm';
$string['colles22'] = 'digər tələbələr mənim mesajlarımı sağlam düşüncəli hesab edirlər';
$string['colles22short'] = 'tələbələr məni başa düşür';
$string['colles23'] = 'Mən müəllimlərin mesajlarını sağlam düşüncəli hesab edirəm';
$string['colles23short'] = 'mən mən müəllimləri başa düşürəm';
$string['colles24'] = 'mən digər tələbələri başa düşürəm';
$string['colles24short'] = 'müəllimlər mənim mesajlarımı sağlam düşüncəli hesab edirlər';
$string['colles2short'] = 'mənim təcrübəm üçün vacib';
$string['colles3'] = 'mən peşəkar təcrübəmi necə təkmilləşdirməyi öyrənirəm';
$string['colles3short'] = 'təcrübənin təkmilləşdirilməsi';
$string['colles4'] = 'mənin öyrəndiklərim peşəkar təcrübəmlə sıx əlaqəlidir';
$string['colles4short'] = 'təcrübə ilə əlaqəlidir';
$string['colles5'] = 'öz öyrənmə prosesimə tənqidi yanaşıram';
$string['colles5short'] = 'tədrisə tənqidi yanaşma';
$string['colles6'] = 'Mən şəxsi baxışlarıma tənqidi yanaşıram';
$string['colles6short'] = 'öz baxışlarına tənqidi yanaşma';
$string['colles7'] = 'Mən digər tələbələrin baxışlarına tənqidi yanaşıram';
$string['colles7short'] = 'digərlərinin baxışlarına tənqidi yanaşma';
$string['colles8'] = 'Mən oxunan fikirlərə tənqidi yanaşıram';
$string['colles8short'] = 'oxuduqlarına tənqidi yanaşma';
$string['colles9'] = 'mən öz fikirlərimi digər tələbələrə başa salıram';
$string['colles9short'] = 'öz fikirlərini başa salmaq';
$string['collesaintro'] = 'Bu anket sorğusunun məqsədi, bizə Sizin oxumanız üçün distant təhsilin hansı yaxşı imkanlar verdiyini başa düşməyə kömək etməkdir. Aşağıdakı  24 müddəadan hər biri sizin şəxsi təcrübənizdən soruşur. Burada "düzgün" və ya "səhv" cavab yoxdur: biz ancaq sizin şəxsi fikrinizlə maraqlanırıq. Əmin olun ki, sizin cavablarının yüksək dərəcəd məxfiliklə emal ediləcək və Sizin qiymətlərinizə təsir etməyəcək. Sizin cavablarınız bizə gələcəkdə distant təhsilin keyfiyyətlərini yaxşılaşdırmağa kömək edəcək. Əvvəlcədən təşəkkür edirik.';
$string['collesaname'] = 'COLLES (Actual)';
$string['collesapintro'] = 'Bu anket sorğusunun məqsədi, bizə Sizin oxumanız üçün distant təhsilin hansı yaxşı imkanlar verdiyini başa düşməyə kömək etməkdir. Aşağıdakı  24 müddəadan hər biri sizin şəxsi təcrübənizdən soruşur. Burada "düzgün" və ya "səhv" cavab yoxdur: biz ancaq sizin şəxsi fikrinizlə maraqlanırıq. Əmin olun ki, sizin cavablarının yüksək dərəcəd məxfiliklə emal ediləcək və Sizin qiymətlərinizə təsir etməyəcək. Sizin cavablarınız bizə gələcəkdə distant təhsilin keyfiyyətlərini yaxşılaşdırmağa kömək edəcək. Əvvəlcədən təşəkkür edirik.';
$string['collesapname'] = 'COLLES (Üstünlüklər və Aktual)';
$string['collesm1'] = 'Münasiblik';
$string['collesm1short'] = 'Münasiblik';
$string['collesm2'] = 'Reflektiv fikirləşmə';
$string['collesm2short'] = 'Reflektiv fikirləşmə';
$string['collesm3'] = 'İnteraktivlik';
$string['collesm3short'] = 'İnteraktivlik';
$string['collesm4'] = 'Müəllim dəstəyi';
$string['collesm4short'] = 'Müəllim dəstəyi';
$string['collesm5'] = 'Həmkursların dəstəyi';
$string['collesm5short'] = 'Həmkursların dəstəyi';
$string['collesm6'] = 'nterpretasiya';
$string['collesm6short'] = 'İnterpretasiya';
$string['collesmintro'] = 'Bu bölmədə...';
$string['collespintro'] = 'Bu anket sorğusunun məqsədi ondan ibarətdir ki, biz Sizin distant təhsildə ən çox nəyi qiymətləndirdiyinizi anlayaq. Aşağıdakı  24 müddəadan hər biri nəzərdə tutur ki, Siz sual üzrə öz üstünlük verdiklərinizlə faktiki təcrübənizi müqayisə edəcəksiniz. Burada "düzgün" və ya "səhv" cavab yoxdur: biz ancaq Sizin fikrinizlə maraqlanırıq. Əmin olun ki, Sizin cavablarınız çox yüksək dərəcədə məxfiliklə nəzərdən keçiriləcək və Sizin qiymətlərinizə təsir etməyəcək. Sizin cavablarınız bizə gələcəkdə distant təhsilin keyfiyyətini yaxşılaşdırmaqda kömək edəcək. Əvvəlcədən təşəkkür edirik.';
$string['collespname'] = 'COLLES (Üstünlük verdikləriniz)';
$string['customintro'] = 'Quraşdırıla bilən giriş';
$string['deleteallanswers'] = 'Sorğuya verilən bütün cüvübları silin';
$string['deleteanalysis'] = 'Cavabların təhlilini sil';
$string['done'] = 'Sona çatdı';
$string['download'] = 'Yüklə';
$string['downloadexcel'] = 'Nəticələri Excel formatında yüklə';
$string['downloadinfo'] = 'Siz anketləşmənin cavabını təhlil üçün uyğun olan formada yüklə: Excel, SPSS və s.';
$string['downloadresults'] = 'Nəticələri yüklə';
$string['downloadtext'] = 'Nəticələri mətn formatında yüklə';
$string['editingasurvey'] = 'Anketlərin redaktə edilməsi';
$string['guestsnotallowed'] = 'Qona istifadəçi anket sorğusunu keçə bilməz';
$string['howlong'] = 'Siz anketi uzun müddət doldurdunuz?';
$string['howlongoptions'] = '1 dəq. az, 1-2 dəq., 2-3 dəq., 3-4 dəq., 4-5 dəq., 5-10 dəq., 10 dəq. çox';
$string['ifoundthat'] = 'Mən öyrəndim ki,';
$string['introtext'] = 'Giriş mətni';
$string['invalidsurveyid'] = 'Baxılan ID səhvdir';
$string['invalidtmptid'] = 'Səhv identfikator şablonu';
$string['ipreferthat'] = 'Mən üstünlük verirəm';
$string['modulename'] = 'Anket';
$string['modulename_help'] = 'Anket modulu distant təhsildə tədrisi qiymətləndirmək və stimullaşdırmaq üçün üç tip anketlə təchiz edir.Müəllim onlardanöz tələbələrini daha yaxşı tanımağa və tədrisin effektliyi haqqında mülahizə yürütməyə kömək edən verilənləri yığmaq üçün istifadə edir.';
$string['modulenameplural'] = 'Anketlər';
$string['name'] = 'Ad';
$string['newsurveyresponses'] = 'Yeni doldurulmuş anketlər';
$string['nobodyyet'] = 'Heç kim bu anketi doldurmayıb';
$string['notdone'] = 'Hələ doldurulmayıb';
$string['notes'] = 'Sizin təhlil və qeydləriniz';
$string['notyetanswered'] = 'Hələ cavab yoxdur';
$string['othercomments'] = 'Sizin yenə şərhləriniz var?';
$string['peoplecompleted'] = '{$a} bu anketi artıq doldurub';
$string['pluginadministration'] = 'Anketləşmənin administratoru';
$string['pluginname'] = 'Anket';
$string['preferred'] = 'Daha çox üstünlük verilir';
$string['preferredclass'] = 'Sinif üstünlük verdi';
$string['preferredstudent'] = '{$a} üstünlük verdi';
$string['question'] = 'Sual';
$string['questions'] = 'Suallar';
$string['questionsnotanswered'] = 'Bəzi suallara  cavab verilməyib';
$string['report'] = 'Anket üzrə hesabat';
$string['responsereports'] = 'Cavablar üzrə hesabat';
$string['responses'] = 'Cavablar';
$string['savednotes'] = 'Sizin qeydləriniz yadda saxlanıldı';
$string['scaleagree5'] = 'Əsla yox, Bir az razı deyiləm, Bilmirəm, Müəyyən dərəcədə razıyam, Tamamilə razıyam';
$string['scales'] = 'Şkalalar';
$string['scaletimes5'] = 'Demək olar ki, heç vaxt, Nadir hallarda, Tez-tez, Demək olar ki, həmişə';
$string['seemoredetail'] = 'Daha ətraflı görmək üçün buraya sıxın';
$string['selectedquestions'] = 'Seçilmiş suallar miqyasda, Bütün tələbələr';
$string['summary'] = 'Nəticə';
$string['survey:download'] = 'Nəticələri yüklə';
$string['survey:participate'] = 'Anketə cavab ver';
$string['survey:readresponses'] = 'Cavablara baxış';
$string['surveycompleted'] = 'Siz bu anketi doldurdunuz. Qrafik sizin nəticələrin sinfin orta qiymətinə nisbətini göstəriri';
$string['surveygraph'] = 'Anketin qrafiki';
$string['surveyname'] = 'Ad';
$string['surveysaved'] = 'Yadda saxlanıldı';
$string['surveytype'] = 'Tipi';
$string['surveytype_help'] = '3 tip anket mövcuddur:

* ATTLS (Attitudes to Thinking and Learning Survey - Fikirləşmə və tədrisə münaibət). İnsanın nə dərəcədə "məntiqli fikirləşmək" (əksər hallarda məmnuniyyətlə oxuyurlar, daha sıx əməkdaşlıq etməyə qadirdirlər və digərlərinin ideyalarını inkişaf etdirirlər) və ya "xüsusi fikirləşmək" (tədrisdə daha kritik və mübahisəli mövqe tutmağa meyllidirlər) qabiliyyətinə malik olduğunu təyin etmək üçün,
* Kritik insidentlər
COLLES (Constructivist On-line Learning Environment Survey- Konstruktiv interaktiv tədris mühiti) tələbələri dinamik tədris metodlarına cəlb etmək üçün İnternetin interaktiv imkanlarından nə dərəcədə istifadə edilə biləcəyini təyin etmək üçün.';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Çox sağ olun ki, anketi doldurdunuz, {$a}';
$string['time'] = 'Zaman';
$string['viewsurveyresponses'] = '{$a} doldurulmuş anketə baxış';
