<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'az', version '2.0'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Öz qeydlərini əlavə et!';
$string['askaddentry'] = 'Əgər istifadəçi qeydlərini lüğətə əlavə edə bilirsə, bu mətnli link göstərilsin';
$string['askinvisible'] = 'Əgər istifadəçi lüğəti redaktə edə və ya ona baxış keçirə bilmirsə, bu mətn göstərilsin (Linksiz)';
$string['askviewglossary'] = 'əgər istifadəçi lüğətə baxış keçirə bilir, lakin yeni qeydlər əlavə edə bilmirsə, bu mətnli link göstərilsin';
$string['intro'] = 'Əmin olun ki, Sizin kursda ən azı bir qeydi olan lüğət vardır. Bu halda siz tənzimləmələr edə bilərsiniz.';
$string['invisible'] = '(əlyetərli deyil)';
$string['lastmodified'] = 'Son dəyişdirilmiş qeyd';
$string['nextone'] = 'Növbəti qeyd';
$string['noentriesyet'] = 'Seçilmiş lüğətdə heç bir qeyd yoxdur';
$string['notyetconfigured'] = 'Zəhmət olmasa, redaktə işarəsinin köməyi ilə bu bloku tənzimləyin.';
$string['notyetglossary'] = 'Seçim etmək üçün sizin kursda ən azı bir lüğətiniz olmalıdır.';
$string['pluginname'] = 'Təsadüfi lüğət qeydi';
$string['random'] = 'Təsqdüfi qeyd';
$string['refresh'] = 'Yeni qeydin seçildiyinə qədər olan günlər';
$string['select_glossary'] = 'Bu lüğətdən qeydləri seçin';
$string['showconcept'] = 'Hər bir qeyd üçün konsepsiya (başlıq) göstərilsin';
$string['title'] = 'Başlıq';
$string['type'] = 'Yeni qeydlərin seçilmə üsulu';
$string['viewglossary'] = 'Bütün qeydlər...';
$string['whichfooter'] = 'Siz lüğətlə işləmək üçün linki göstərə bilərsiniz. Blokda yalnız bu lüğətdə ümükün olan fəaliyyətlər görünəcəkdir.';
