<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'az', version '2.0'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Bloklar üçün indeks aktivasiyası';
$string['bytes'] = 'bayt (0- məhdudiyyət qoyulmur)';
$string['cmdtoconverttotextfor'] = '{$a}-in mətnə çevrilmə əmri';
$string['configenablefileindexing'] = 'Faylın indekslənməsi işə salınsın';
$string['configfiletypes'] = 'Fayl növləri';
$string['configlimitindexbody'] = 'İndeksləşmə ölçüsünün məhdudiyyəti';
$string['configpdftotextcmd'] = 'pdftptext-ə gedən yol';
$string['configtypetotxtcmd'] = 'Konvertorun əmr xətti';
$string['configtypetotxtenv'] = 'Konvertor üçün təyin edilmiş mühit';
$string['configwordtotextcmd'] = 'doctotext-ə gedən yol';
$string['configwordtotextenv'] = 'MSWord konvertorunun mühit tənzimlənmələri';
$string['enablefileindexing'] = 'Müxtəlif növ indeksləşmə parametrini işə salın';
$string['enableindexinginblock'] = '{$a} blokunun indeksləşməsinə icazə vermək';
$string['enableindexinginmodule'] = '{$a} modulunun indeksləşməsinə icazə vermək';
$string['envforcmdtotextfor'] = 'Mətnin çevirmə əmri üçün {$a} mühiti';
$string['go'] = 'İrəli!';
$string['handlingfor'] = 'Əlavə funksiyalar';
$string['indexbodylimit'] = 'Orqanın indeksləşmə məhdudiyyəti';
$string['listoffiletypes'] = 'İstifadə olunan fayl növlərinin siyahısı';
$string['modulessearchswitches'] = 'Modulların indeks aktivasiyası';
$string['nosearchableblocks'] = 'Axtarıla bilən heç bir blok yoxdur';
$string['nosearchablemodules'] = 'Axtarıla bilən heç bir modul yoxdur';
$string['pdfhandling'] = 'Acrobat PDF';
$string['pdftotextcmd'] = ' PDF-in mətnə çevrilmə əmri';
$string['pluginname'] = 'Qlobal axtarış';
$string['searchdiscovery'] = 'Axtarıla bilən obyektlərin aşkarlanması';
$string['searchmoodle'] = 'Moodle axtarışı';
$string['usemoodleroot'] = 'Xarici konvertorlar üçün moodle kökündən istifadə edin';
$string['usemoodlerootdescription'] = 'Xarici konvertorlar üçün moodle kökündən istifadə edin';
$string['wordhandling'] = 'Microsoft Word';
$string['wordtotextcmd'] = 'Microsoft Word-ün mətnə çevrilmə əmri';
$string['wordtotextenv'] = 'Microsoft Word-ün mətnə çevrilməsi üçün mühitin yaradılması';
