<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'az', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Birləşmiş Ərəb Əmirlikləri Dirhəmi';
$string['AFA'] = 'Əfqanıstan Əfqanı';
$string['ALL'] = 'Alban Leki';
$string['ANG'] = 'Niderland Antillian Gilderi';
$string['AON'] = 'Anqola Yeni Kvanzası';
$string['ARA'] = 'Argentina Yeni Pesosu';
$string['AUD'] = 'Avstraliya Dolları';
$string['AWG'] = 'Aruba Florini';
$string['BBD'] = 'Barbados Dolları';
$string['BDT'] = 'Banqladesh takası';
$string['BGL'] = 'Bolqarıstan Levi';
$string['BHD'] = 'Bəhreyn Dinarı';
$string['BIF'] = 'Burundi Frankı';
$string['BMD'] = 'Bermuda Dolları';
$string['BND'] = 'Bruney Dolları';
$string['BOB'] = 'Boliviya Bolivianosu';
$string['BRR'] = 'Braziliya Kruzeyro Realı';
$string['BSD'] = 'Bahama Dolları';
$string['BTN'] = 'Butan Ngultrumu';
$string['BUK'] = 'Myanmar Kiyatı';
$string['BWP'] = 'Botsvana Pulası';
$string['BZD'] = 'Beliz dolları';
$string['CAD'] = 'Kanada Dolları';
$string['CDZ'] = 'Zair Yeni Zairi';
$string['CHF'] = 'İsveç Frankı';
$string['CLF'] = 'Çili Yunidan de Fomendto';
$string['CLP'] = 'Çili Pesosu';
$string['CNY'] = 'Çin Yuan Renminbi';
$string['COP'] = 'Kolumbiya Pesosu';
$string['CRC'] = ' Kosta rika kolonu';
$string['CSD'] = 'Serbiya Dinarı';
$string['CUP'] = 'Kuba Pesosu';
$string['CYP'] = 'Kipr Funtu';
$string['CZK'] = 'Çex Korunası';
$string['DJF'] = 'Cinuti Frankı';
$string['DKK'] = 'Danimarka Kronu';
$string['DOP'] = 'Diminikan Pesosu';
$string['DZD'] = 'Əlcəzair dinarı';
$string['EGP'] = 'Misir Funtu';
$string['ETB'] = 'Efyopiya Birası';
$string['EUR'] = 'Yevro';
$string['FJD'] = 'Fici Dolları';
$string['FKP'] = 'Folklend Adaları Funtu';
$string['GBP'] = 'Britaniya Funtu';
$string['GHC'] = 'Qana Sedisi';
$string['GIP'] = 'Gibraltar Funtu';
$string['GMD'] = 'Qambiya Dalasi';
$string['GNF'] = 'Qvineya Frankı';
$string['GTQ'] = 'Qvatemala Küetzalı';
$string['GWP'] = 'Qvineya-Bissau Pesosu';
$string['GYD'] = 'Quyana Dolları';
$string['HKD'] = 'Honq Konq Dolları';
$string['HNL'] = 'Honduran Lempirası';
$string['HTG'] = 'Haiti Qourdu';
$string['HUF'] = 'Macar Forinti';
$string['IDR'] = 'İndoneziya Rupisi';
$string['ILS'] = 'İzrayıl Şekeli';
$string['INR'] = 'Hindistan Rupisi';
$string['IQD'] = 'İraq Dinarı';
$string['IRR'] = 'İran Realı';
$string['ISK'] = 'İslandiya Kronası';
$string['JMD'] = 'Yamayka Dolları';
$string['JOD'] = 'İordaniya Dolları';
$string['JPY'] = 'Yapon Yeni';
$string['KES'] = 'Keniya Şillinqi';
$string['KHR'] = 'Kambodiya Riyeli';
$string['KMF'] = 'Komoro Frankı';
$string['KPW'] = 'Şimali Koreya Vonası';
$string['KRW'] = 'Cənubi Koreya Vonası';
$string['KWD'] = 'Küveyt Dinarı';
$string['KYD'] = 'Kayman Adaları Dolları';
$string['LAK'] = 'Lao Kip';
$string['LBP'] = 'Livan Funtu';
$string['LKR'] = 'Şri-Lanka Rupisi';
$string['LRD'] = 'Liberiya Dolları';
$string['LSL'] = 'Lesoto Lotisi';
$string['LYD'] = 'Liviya Dinarı';
$string['MAD'] = 'Mərakeş Dirhəmi';
$string['MGF'] = 'Malaqas Frankı';
$string['MNT'] = 'Monqol Tuqriki';
$string['MOP'] = 'Makau Pataka';
$string['MRO'] = 'Mavritaniya Oyuquyası';
$string['MTL'] = 'Maltiz Lirəsi';
$string['MUR'] = 'Mavritis Rupisi';
$string['MVR'] = 'Maldiv Rufiyi';
$string['MWK'] = 'Malavi Kvaçası';
$string['MXN'] = 'Meksika Pesosu';
$string['MYR'] = 'Malaysiya Rinqiti';
$string['MZM'] = 'Mozambik Metikalı';
$string['NGN'] = 'Nigeriya Nairi';
$string['NIO'] = 'Nikaraqua Kordobu';
$string['NOK'] = 'Norveç Kronu';
$string['NPR'] = 'Nepal Rupisi';
$string['NZD'] = 'Yeni Zelandiya Dolları';
$string['OMR'] = 'Oman Realı';
$string['PAB'] = 'Panama Balboası';
$string['PEN'] = 'Nuevo slo';
$string['PGK'] = 'papua Yeni Qvineya Kini';
$string['PHP'] = 'Filippin Pesosu';
$string['PKR'] = 'Pakistan Rupisi';
$string['PLN'] = 'Polşa Yeni Zlotisi';
$string['PYG'] = 'Paraqvay Quaranisi';
$string['QAR'] = 'Qətər Realı';
$string['ROL'] = 'Rumın Leyi';
$string['RWF'] = ' Rvanda Frankı';
$string['SAR'] = 'Səudiyyə Ərəbistan Riyalı';
$string['SBD'] = 'Solomon Adaları Dolları';
$string['SCR'] = 'Seyşell Adaları Rupisi';
$string['SDP'] = 'Sudan Funtu';
$string['SEK'] = 'İsveç Kronu';
$string['SGD'] = 'Sinqapur Dolları';
$string['SHP'] = 'Müqəddəs Yelena Funtu';
$string['SKK'] = 'Slovak Kronu';
$string['SLL'] = 'Sierra Leon Leonu';
$string['SOS'] = 'Somali Şillinqi';
$string['SRG'] = 'Surinam Gilderi';
$string['STD'] = 'Sao Tom və Prinsiplər Dobrası';
$string['SUR'] = 'Sovet Rublu';
$string['SVC'] = 'El Salvadot Kolonu';
$string['SYP'] = 'Suriya Funtu';
$string['SZL'] = 'Svazilənd Lilangeni';
$string['THB'] = 'Tailand Batı';
$string['TND'] = 'Tunis Dinarı';
$string['TOP'] = 'Tonqa Panqası';
$string['TPE'] = 'Şərqi Timor Eskudosu';
$string['TRL'] = 'Türk Lirəsi';
$string['TTD'] = 'Trinidan və Tobaqo Dolları';
$string['TWD'] = 'Tayvan Dolları';
$string['TZS'] = 'Tanzaniya Şillinqi';
$string['UGS'] = 'Uqanda Şillinqi';
$string['USD'] = 'ABŞ Dolları';
$string['UYU'] = 'Uruqvay Yeni Pesosu';
$string['VEB'] = 'Venesuela Bolivarı';
$string['VND'] = 'Vyetnam Donqu';
$string['VUV'] = 'Vanuatu Vatusu';
$string['WST'] = 'Samoa Talası';
$string['YER'] = 'Yəmən Realı';
$string['ZAR'] = 'Cənubi Afrika Randı';
$string['ZMK'] = 'Zambiya Kvaçası';
$string['ZWD'] = 'Zimbabve Dolları';
